<webobject name = "ContainerFormPersonneTelephones">
  <webobject name = "dontShowAddTelForm">
    <webobject name = "IsNotReadOnly">
      <webobject name = "ShowEditButtons">
        <webobject name = "CktlAjoutToolBar">
          <table>
            <tr>
              <td colspan = "7" align = "left">
                <webobject name = "TDDynamiqueBoutons"> <webobject name = "AjoutTelephone" /> </webobject>
              </td>
            </tr>
          </table>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "unBlocErreur" />
    <table width = "100%">
      <webobject name = "lesTelephones">
        <webobject name = "ISNotTelEditMode">
          <tr>
            <td>
              <webobject name = "FieldObserverCBTelPrincipal">
                <webobject name = "CanDefineTelPrincipal">
                  <webobject name = "ISNotReadOnly"><webobject name = "RADTelPrincipal" /></webobject>
                </webobject>
                <webobject name = "ISTelephonePrincipal"> <webobject name = "IMGEtoile" /></webobject>
              </webobject>
            </td>
            <webobject name = "ISNotCompactView">
              <th><webobject name = "STypeNo" /></th>
              <th />
              <th style = "width:200px;">
                <webobject name = "STypeTel" />
                <webobject name = "HasStructureLink">&nbsp;(<webobject name = "STelStructure" />)</webobject>
              </th>
            </webobject>
            <webobject name = "ISCompactView">
              <td><webobject name = "STypeNoCompact" /></td>
              <td>
                <webobject name = "STypeTelCompact" />
                <webobject name = "HasStructureLink">&nbsp;(<webobject name = "STelStructureCompact" />)</webobject>
              </td>
            </webobject>
            <td align = "left"><webobject name = "SNoTelephone" /></td>
            <td style = "text-align: rigth;">
              <webobject name = "ISNotReadOnly">
              <webobject name = "ShowEditButtons">
                <webobject name = "TelephoneEditBT" />
                <webobject name = "TelephoneDeleteBT" />
               </webobject>
              </webobject>
            </td>
          </tr>
        </webobject>
        <webobject name = "ISTelEditMode">
          <tr>
            <td>
              <webobject name = "ISTelephonePrincipal"> <webobject name = "IMGEtoile" /></webobject>
            </td>
            <td colspan = "5">
              <table width = "100%">
                <tr>
                  <th />
                  <th style = "text-align: center; width: 75px;">Liste rouge</th>
                  <th />
                  <th style = "text-align: center;">Indicatif</th>
                  <th style = "text-align: center;">Num&eacute;ro</th>
                  <th />
                </tr>
                <tr>
                  <td>
                    <webobject name = "FieldObserverFTypeNo"><webobject name = "FTypeNo" /></webobject>
                  </td>
                  <td>
                    <webobject name = "FieldObserverListeRougeON">
                      <div><webobject name = "RadioListeRougeO" />&nbsp;<label for="listeRouteOui">Oui</label> </div>
                      <div><webobject name = "RadioListeRougeN" />&nbsp;<label for="listeRouteNon">Non</label></div>
                    </webobject>
                  </td>
                  <td>
                    <webobject name = "AucTypeTel">
                      <webobject name = "FieldObserverTypeTel"><webobject name = "FTypeTel" /></webobject>
                    </webobject>
                  </td>
                  <td style = "text-align: center;">
                  <webobject name = "AucPaysIndicatif">
                    <webobject name = "FPaysIndicatif" />
                  </webobject> 
                  </td>
                  <td style = "text-align: center;">
                    <webobject name = "FieldObserverGeneric"> <webobject name = "FNoTelephone" /> </webobject>
                  </td>
                  <webobject name = "TDDynamiqueBoutons">
                    <webobject name = "SubmitEditedTel" />
                    <webobject name = "CancelEditBT" />
                  </webobject>
                </tr>
                <webobject name = "IsStrcutureVisible">
                  <tr>
                    <th colspan = "5">Structure de rattachement (optionnelle)</th>
                  </tr>
                  <tr>
                    <td style = "width:275px;" colspan = "5"><webobject name = "FStructureRattachement" /></td>
                  </tr>
                </webobject>
              </table>
            </td>
          </tr>
        </webobject>
      </webobject>
    </table>
    <webobject name = "HasNoTelephones">
      <div class = "blocInfo">Aucun n&deg; de t&eacute;l&eacute;phone renseign&eacute;</div>
    </webobject>
  </webobject>
  <webobject name = "ShowAddTelForm">
    <table>
      <tbody>
        <tr>
          <th />
          <th style = "text-align: center;width: 75px;">Liste rouge</th>
          <th />
          <th style = "text-align: center;">Indicatif</th>
          <th style = "text-align: center;">Num&eacute;ro</th>
          <th />
        </tr>
        <tr>
          <td style = "text-align: center;">
            <webobject name = "FieldObserverFTypeNo"><webobject name = "FTypeNo" /></webobject>
          </td>
          <td>
            <webobject name = "FieldObserverListeRougeON">
              <div><webobject name = "RadioListeRougeO" />&nbsp;<label for="listeRouteOui">Oui</label></div>
              <div><webobject name = "RadioListeRougeN" />&nbsp;<label for="listeRouteNon">Non</label></div>
            </webobject>
          </td>
          <td>
            <webobject name = "AucTypeTel">
              <webobject name = "FieldObserverGeneric"><webobject name = "FTypeTel" /></webobject>
            </webobject>
          </td>
          <td style = "text-align: center;">
            <webobject name = "FPaysIndicatif" />
          </td>
          <td style = "text-align: center;">
            <webobject name = "FieldObserverGeneric"> <webobject name = "FNoTelephone" /> </webobject>
          </td>
          <webobject name = "TDDynamiqueBoutons">
            <webobject name = "SubmitEditedTel" />
            <webobject name = "CancelEditBT" />
            <!-- 
        	<webobject name = "SubmitTel" />
        	 -->
          </webobject>
        </tr>
        <webobject name = "IsStrcutureVisible">
          <tr>
            <th colspan = "5">Structure de rattachement (optionnelle)</th>
          </tr>
          <tr>
            <td style = "width:300px;" colspan = "5"><webobject name = "FStructureRattachement" /></td>
          </tr>
        </webobject>
      </tbody>
    </table>
  </webobject>
  <webobject name = "ISOneTelEditMode">
    <div style = "height: 30px;">&nbsp;</div>
  </webobject>
</webobject>